
module.exports = async function(req, res, next){
    require('./isAuthorized')(req,res,function(){
        if(!req.ADMINISTRATION){
            return res.status(401).json({
                code: 'AUTH_ADMINISTRATION_INVALID',
                message: 'Invalid administration Token!'
            });
        }
        next()
    })
}
